Announcement

Collapse
No announcement yet.

x64-bit. Dark editor skin.

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • x64-bit. Dark editor skin.

    I just want to preface this with my interest in this engine. It seems really appealing, with some fresh air from engines like Unity and Unreal. However, x64-bit is quickly becoming the modern standard, especially for video games (3D and 2D). It's a bit of a disappointment not seeing it for wave, but I assume that it will be supported at some point. EDIT: Negate dark skin question, accidentally downloaded outdated version.
    Last edited by ThisTheName; 11-14-2017, 03:05 PM.

  • #2
    No Gtk Sharp 2 doesn't work 64 Bit versions... WaveEditor was built with Gtk Sharp 2.x 32 Bit. And we have not Gtk Sharp 2.x for 64 Bit.

    Comment

    Working...
    X